Issue 45999 - Enhancement of "Document Management" Category (Priority 2)
Enhancement of "Document Management" Category (Priority 2)
Product: Impress
Classification: Application
Component: programming
OOo 2.0 Beta
PC Windows 2000
: P3 trivial (vote)
: ---
Assigned To: AOO issues mailing list
Depends on:
  Show dependency treegraph
Reported: 2005-03-25 08:24 UTC by dazzling0126
Modified: 2013-02-07 22:34 UTC (History)
1 user (show)

See Also:
Latest Confirmation on: ---
Developer Difficulty: ---


Note You need to log in before you can comment on or make changes to this issue.
Description dazzling0126 2005-03-25 08:24:52 UTC
1. Document Management - Supportable file format - XML, HTML Document 
 : Not Supported.

2. Document Management - Save as HTML Document : Not Supported.

3. Document Management - Properties : Not Supported.

4. Document Management - Send - MS Word : Not Supported.
Comment 1 wolframgarten 2005-03-30 09:47:58 UTC
Priority changed. Reassigned.
Comment 2 ace_dent 2008-05-16 00:23:27 UTC Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
or consider trying the new OOo 3 BETA (still in testing):
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
Many thanks,
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~